GpgFrontend::UI::InfoTab Class Reference

Class containing the main tab of about dialog. More...

`#include <AboutDialog.h>`

Inheritance diagram for GpgFrontend::UI::InfoTab:
Collaboration diagram for GpgFrontend::UI::InfoTab:

## Public Member Functions

| InfoTab (QWidget *parent=nullptr)
| Construct a new Info Tab object. More...

## Detailed Description

Class containing the main tab of about dialog.

## Constructor & Destructor Documentation

## InfoTab()

GpgFrontend::UI::InfoTab::InfoTab | ( | QWidget * | parent = `nullptr` | ) |

explicit

Construct a new Info Tab object.

Parameters

  parent |

References GpgFrontend::SingletonFunctionObject< GpgContext >::GetInstance().

The documentation for this class was generated from the following files:

- src/ui/dialog/help/AboutDialog.h
- src/ui/dialog/help/AboutDialog.cpp